diff tests/test-bad-pull @ 3469:33b6c8193652

Don't use test -e in tests - sh doesn't like it on Solaris
author Alexis S. L. Carvalho <alexis@cecm.usp.br>
date Wed, 18 Oct 2006 18:47:50 -0300
parents 7012c889e8f2
children 66249be9aa23
line wrap: on
line diff
--- a/tests/test-bad-pull	Wed Oct 18 18:44:23 2006 -0300
+++ b/tests/test-bad-pull	Wed Oct 18 18:47:50 2006 -0300
@@ -2,7 +2,7 @@
 
 hg clone http://localhost:20059/ copy
 echo $?
-test -e copy || echo copy: No such file or directory
+test -d copy || echo copy: No such file or directory
 
 cat > dumb.py <<EOF
 import BaseHTTPServer, SimpleHTTPServer, signal